Error

two or more packages specified (rssh updates)